.map-wrapper{
    height: 100%;
    width: 100%;
}
#map .gm-style-iw-c{
    /* padding:0 !important; */
    box-shadow: 0px 15px 50px #0000002E !important;
}
#map .gm-style-iw-d{
    overflow: auto !important;
}
#map .gm-ui-hover-effect{
    display: none !important;
}

#map .rightSideIcons{
    right: 20px !important;
    top: 20px !important;
    display: flex;
    align-items: center;
}

.mr-10{
    margin-right: 10px;
}

#map .rightSideIcons .icons{
    border-radius: 12px;
    border: 1px solid #3A2F381F;
    background-color: #FFFFFF;
    box-shadow: 0px 3px 6px #00000014;
    width: 56px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}


#map .gmnoprint{
    display: none !important;
}
#map a[href^="http://maps.google.com/maps"],
a[href^="https://maps.google.com/maps"],
a[href^="https://www.google.com/maps"] {
    display: none !important;
}

#map .map-types{
    left: 20px !important;
    bottom: 20px !important;
}

#map .map-types .mapTypeflex{
    display: flex;
    align-items: center;
    gap: 10px;
}

#map .map-types .mapTypeCard{
    width:54px;
    height: 54px;
    border-radius: 6px;
    position: relative;
    cursor: pointer;
}

#map .map-types .mapTypeCard img{
    max-width: 100%;
    height: auto;
    object-fit: cover;
}

#map .map-types .absoluteDiv{
    position: absolute;
    inset: auto 0 0 0;
    background-color: #000000;
    opacity: 0.5;
    border-radius: 0px 0px 6px 6px;
    text-align: center;
    color: #FFFFFF;
    font-family:"crayond_bold";
    font-size: 8px;
}